dipole_error

Calculate the predicted dipole value and error for given input.

Installation

sudo pip3 install dipole-error

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
2.0.0 2016-02-09      
1.1.3 2014-06-11      
1.1.2 2013-02-28      
1.1.1 2013-02-28      
1.1.0 2013-02-28      
1.0.25 2013-02-06      
1.0.24 2013-02-06      
1.0.23 2013-02-06      
1.0.22 2013-02-06
1.0.21 2013-02-01      
1.0.20 2013-02-01      
1.0.19 2013-02-01      
1.0.18 2013-02-01      
1.0.17 2013-02-01      
1.0.16 2013-02-01      
1.0.15 2013-02-01      
1.0.14 2013-02-01      
1.0.13 2013-02-01      
1.0.12 2013-02-01      
1.0.11 2013-02-01      
1.0.10 2013-02-01      
1.0.9 2013-02-01      
1.0.8 2013-02-01      
1.0.7 2013-02-01      
1.0.6 2013-02-01      
1.0.5 2013-02-01      
1.0.4 2013-02-01      
1.0.3 2013-02-01      
1.0.2 2013-02-01      
1.0.1 2013-02-01      
1.0 2013-02-01      

Issues with this package?

Page last updated 2022-03-28 16:29:24 UTC